libpoppler-qt4_4-0.26.5-2.1.mga5.i586.rpm


Advertisement

Description

libpoppler-qt4_4 - PDF rendering library - Qt4 backend

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates i586
Package name libpoppler-qt4_4
Package version 0.26.5
Package release 2.1.mga5
Package architecture i586
Package type rpm
Installed size 422.80 KB
Download size 128.79 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Poppler is a PDF rendering library based on the xpdf-3.0 code base.
This is the Qt4 backend version.

Alternatives

Package Version Architecture Repository
libpoppler-qt4_4-0.26.5-2.9.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.8.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.7.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.5.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.4.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.3.mga5.i586.rpm 0.26.5 i586 Mageia Core Updates
libpoppler-qt4_4-0.26.5-2.mga5.i586.rpm 0.26.5 i586 Mageia Core
libpoppler-qt4_4 - - -

Requires

Name Value
libQtCore.so.4 -
libQtGui.so.4 -
libQtXml.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpoppler.so.46 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libpoppler-qt4.so.4 -
libpoppler-qt4_4 == 0.26.5-2.1.mga5
libpoppler-qt4_4(x86-32) == 0.26.5-2.1.mga5

Obsoletes

Name Value
libpoppler-qt4-4 < 0.20.1-3

Download

Type URL
Binary Package libpoppler-qt4_4-0.26.5-2.1.mga5.i586.rpm
Source Package poppler-0.26.5-2.1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoppler-qt4_4 rpm package:
    # urpmi libpoppler-qt4_4

Files

Path
/usr/lib/libpoppler-qt4.so.4
/usr/lib/libpoppler-qt4.so.4.4.0

Changelog

See poppler-0.26.5-2.1.mga5.i586.rpm changelog.

See Also

Package Description
libpoppler-qt5-devel-0.26.5-2.1.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.3.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.4.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.5.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.7.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.8.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5-devel-0.26.5-2.9.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.26.5-2.1.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.3.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.4.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.5.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.7.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.8.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler-qt5_1-0.26.5-2.9.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler46-0.26.5-2.1.mga5.i586.rpm PDF rendering library
Advertisement
Advertisement